###########################################
#                Snyker                   #
#           IliaStats Plugin              #
#             Version 1.0.2               #
#                Public                   #
###########################################
    
#GESTION DU LIVRE
#Slots ou le livre sera donner (Chiffre compris entre 0 et 35). Mettez 'null' pour le désactiver et mettre allow-interact: true
slot-inventory: 'null'
#Autorise ou non l'interaction avec le livre. True par défaut.
allow-interact: true
#Autorise ou non de jeter le livre par terre. (Ne prend en compte que le GameMode Survival)
allow-drop: false
#Autorise ou non de donner le livre après la mort du joueur.
give-book-on-respawn: true

#GESTION DES ENTITES    
entity:
  player:
    kill: 1
    points: 1